<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86%3ACitation%2FCS1%2Ffa%2Fstyles.css</id>
	<title>پودمان:Citation/CS1/fa/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86%3ACitation%2FCS1%2Ffa%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:Citation/CS1/fa/styles.css&amp;action=history"/>
	<updated>2026-04-24T06:40:07Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.39.1</generator>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:Citation/CS1/fa/styles.css&amp;diff=1926&amp;oldid=prev</id>
		<title>Amin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:Citation/CS1/fa/styles.css&amp;diff=1926&amp;oldid=prev"/>
		<updated>2021-10-30T08:13:23Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۳۰ اکتبر ۲۰۲۱، ساعت ۱۸:۱۳&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Amin</name></author>
	</entry>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:Citation/CS1/fa/styles.css&amp;diff=1925&amp;oldid=prev</id>
		<title>dezfulwiki&gt;Huji: +1</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D9%BE%D9%88%D8%AF%D9%85%D8%A7%D9%86:Citation/CS1/fa/styles.css&amp;diff=1925&amp;oldid=prev"/>
		<updated>2020-02-21T18:01:27Z</updated>

		<summary type="html">&lt;p&gt;+1&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*-------------------------&amp;lt; O V E R R I D E S &amp;gt;-----------------------------&lt;br /&gt;
&lt;br /&gt;
cs1|2 references are wrapped in &amp;lt;cite&amp;gt;...&amp;lt;/cite&amp;gt; tags.  Some wikis have not&lt;br /&gt;
chosen to override the generic user agent italic styling as en.wiki has.  This&lt;br /&gt;
(untested) styling should override the user agent default when cs1|2 templates&lt;br /&gt;
are rendered.&lt;br /&gt;
&lt;br /&gt;
Similarly, some languages use different quotation punctuation so that setting&lt;br /&gt;
is also made available here.&lt;br /&gt;
*/&lt;br /&gt;
cite.citation {&lt;br /&gt;
	/* Reset italic styling set by user agent (only for cs1|2 templates; the&lt;br /&gt;
	reason for the .citation qualifier) */&lt;br /&gt;
	font-style: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
q { /* Straight quote marks for &amp;lt;q&amp;gt; */&lt;br /&gt;
	quotes: '&amp;quot;' '&amp;quot;' &amp;quot;'&amp;quot; &amp;quot;'&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*------------&amp;lt; C O M M O N   P R E S E N T A T I O N &amp;gt;----------------------&lt;br /&gt;
&lt;br /&gt;
&amp;lt;code&amp;gt;...&amp;lt;/code&amp;gt; style override: mediawiki's css definition is specified here:&lt;br /&gt;
	https://git.wikimedia.org/blob/mediawiki%2Fcore.git/69cd73811f7aadd093050dbf20ed70ef0b42a713/skins%2Fcommon%2FcommonElements.css#L199&lt;br /&gt;
*/&lt;br /&gt;
code.cs1-code {&lt;br /&gt;
	/* preserve font but remove other &amp;lt;code&amp;gt; styling; used in error messages */&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	background: inherit;&lt;br /&gt;
	border: inherit;	/* code editor doesn't like inherit with border?&lt;br /&gt;
						https://www.w3.org/wiki/CSS/Properties/border&lt;br /&gt;
						suggests that inherit is ok */&lt;br /&gt;
	padding: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*-----------------&amp;lt; A C C E S S   I C O N   S T Y L E &amp;gt;--------------------*/&lt;br /&gt;
.cs1-lock-free a {&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png) no-repeat;&lt;br /&gt;
	background-position: right .1em center;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-lock-limited a,&lt;br /&gt;
.cs1-lock-registration a {&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Lock-gray-alt-2.svg/9px-Lock-gray-alt-2.svg.png) no-repeat;&lt;br /&gt;
	background-position: right .1em center;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-lock-subscription a {&lt;br /&gt;
	background: url(//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Lock-red-alt-2.svg/9px-Lock-red-alt-2.svg.png) no-repeat;&lt;br /&gt;
	background-position: right .1em center;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div[dir=ltr] .cs1-lock-free a,&lt;br /&gt;
div[dir=ltr] .cs1-lock-subscription a,&lt;br /&gt;
div[dir=ltr] .cs1-lock-limited a,&lt;br /&gt;
div[dir=ltr] .cs1-lock-registration a {&lt;br /&gt;
	background-position: left .1em center;&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*------------------&amp;lt; C S 1 / C O N F I G U R A T I O N &amp;gt;-------------------*/&lt;br /&gt;
.cs1-subscription,&lt;br /&gt;
.cs1-registration {&lt;br /&gt;
	color: #555;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-subscription span,&lt;br /&gt;
.cs1-registration span {&lt;br /&gt;
	border-bottom: 1px dotted;&lt;br /&gt;
	cursor: help;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-hidden-error {&lt;br /&gt;
	display: none;&lt;br /&gt;
	font-size: 100%; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-visible-error {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Set small text size in one place. 0.95 (here) * 0.9 (from references list) is&lt;br /&gt;
~0.85, which is the lower bound for size for accessibility. Old styling for this&lt;br /&gt;
was just 0.85. We could write the rule so that when this template is inside&lt;br /&gt;
references/reflist, only then does it multiply by 0.95; else multiply by 0.85 */&lt;br /&gt;
.cs1-subscription,&lt;br /&gt;
.cs1-registration,&lt;br /&gt;
.cs1-format {&lt;br /&gt;
	font-size: 95%; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-kern-left,&lt;br /&gt;
.cs1-kern-wl-left {&lt;br /&gt;
	padding-left: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cs1-kern-right,&lt;br /&gt;
.cs1-kern-wl-right {&lt;br /&gt;
	padding-right: 0.2em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>dezfulwiki&gt;Huji</name></author>
	</entry>
</feed>